Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE https://kliio.app/api/v1/invoices/inv-uuid-... \ -H "Authorization: Bearer YOUR_API_KEY"
const res = await fetch('https://kliio.app/api/v1/invoices/inv-uuid-...', { method: 'DELETE', headers: { Authorization: 'Bearer YOUR_API_KEY' } }) const result = await res.json()
{ "success": true, "message": "Invoice deleted" }
{ "error": "Can only delete invoices with Draft status" }
{ "error": "Invoice not found or access denied" }
Permanently deletes an invoice. Only invoices with Draft status can be deleted.
Draft
Bearer YOUR_API_KEY
Cancelled
true
"Invoice deleted"